<?php
require '../Models/usuario.php';
class UsuarioController extends Usuario{

public function LoginView()
{
	require '../views/usuario/login.html';
	}
	
}

if(isset($_GET['action']) && $_GET['action']=='login'){
		$instanciacontrolador = new UsuarioController();
		$instanciacontrolador->LoginView();
	
	}


?>

